| Home | Libraries | People | FAQ | More

- All
- Functions
- Variables
- Typedefs

Here is a list of all namespace members with links to the namespace documentation for each member:

- accepted : http::server::stock_replies, http::server::status_strings
- bad_gateway : http::server::stock_replies, http::server::status_strings
- bad_request : http::server::stock_replies, http::server::status_strings
- connection_ptr : s11n_example, http::server
- created : http::server::stock_replies, http::server::status_strings
- crlf : http::server::misc_strings
- extension_to_type() : http::server::mime_types
- forbidden : http::server::stock_replies, http::server::status_strings
- internal_server_error : http::server::stock_replies, http::server::status_strings
- logger : services
- mappings : http::server::mime_types
- moved_permanently : http::server::stock_replies, http::server::status_strings
- moved_temporarily : http::server::stock_replies, http::server::status_strings
- multiple_choices : http::server::stock_replies, http::server::status_strings
- name_value_separator : http::server::misc_strings
- no_content : http::server::stock_replies, http::server::status_strings
- not_found : http::server::stock_replies, http::server::status_strings
- not_implemented : http::server::stock_replies, http::server::status_strings
- not_modified : http::server::stock_replies, http::server::status_strings
- ok : http::server::stock_replies, http::server::status_strings
- service_unavailable : http::server::stock_replies, http::server::status_strings
- to_buffer() : http::server::status_strings
- to_string() : http::server::stock_replies
- unauthorized : http::server::stock_replies, http::server::status_strings

| Copyright © 2003 - 2006 Christopher M. Kohlhoff